{% extends "security/layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block menu %}{% endblock %}

{% block fos_user_content %}
<div id="main">
    <div class="row justify-content-md-center">
        <div class="green accent-1 border border-info rounded pt-2 mt-3 col-6">
            <div class="header alert alert-info">
                <span class="title">{{ 'registration.confirmed'|trans({'%username%': user.username}) }}</span>
            </div>
        </div>
    </div>
</div>
{% endblock fos_user_content %}
